Bug 1315048 - [abrt] cinnamon: net_device_simple_get_speed(): python2.7 killed by SIGSEGV
[abrt] cinnamon: net_device_simple_get_speed(): python2.7 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9b82723a3ec3c096ec96c992c44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-06 02:39 EST by Demz
Modified: 2016-12-20 14:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:15:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.93 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: core_backtrace (9.10 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: dso_list (21.24 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: environ (1.38 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: exploitable (82 bytes, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: maps (96.20 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: mountinfo (3.27 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: open_fds (1.26 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-03-06 02:39 EST, Demz
no flags Details

  None (edit)
Description Demz 2016-03-06 02:39:01 EST
Version-Release number of selected component:
cinnamon-2.8.6-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        python2 /usr/share/cinnamon/cinnamon-settings/cinnamon-settings.py network
crash_function: net_device_simple_get_speed
executable:     /usr/bin/python2.7
global_pid:     4030
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 net_device_simple_get_speed at net-device-simple.c:261
 #1 device_ethernet_refresh_ui at net-device-ethernet.c:228
 #6 connection_inited at nm-remote-settings.c:522
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #8 init_async_complete at nm-remote-connection.c:662
 #9 init_async_got_properties at nm-remote-connection.c:681
 #10 complete_pending_call_and_unlock at ../../dbus/dbus-connection.c:2331
 #17 gtk_main at gtkmain.c:1241
 #18 ffi_call_unix64 at ../src/x86/unix64.S:76
 #19 ffi_call at ../src/x86/ffi64.c:525
Comment 1 Demz 2016-03-06 02:39:10 EST
Created attachment 1133428 [details]
File: backtrace
Comment 2 Demz 2016-03-06 02:39:13 EST
Created attachment 1133429 [details]
File: cgroup
Comment 3 Demz 2016-03-06 02:39:16 EST
Created attachment 1133430 [details]
File: core_backtrace
Comment 4 Demz 2016-03-06 02:39:19 EST
Created attachment 1133431 [details]
File: dso_list
Comment 5 Demz 2016-03-06 02:39:21 EST
Created attachment 1133432 [details]
File: environ
Comment 6 Demz 2016-03-06 02:39:24 EST
Created attachment 1133433 [details]
File: exploitable
Comment 7 Demz 2016-03-06 02:39:26 EST
Created attachment 1133434 [details]
File: limits
Comment 8 Demz 2016-03-06 02:39:31 EST
Created attachment 1133435 [details]
File: maps
Comment 9 Demz 2016-03-06 02:39:33 EST
Created attachment 1133436 [details]
File: mountinfo
Comment 10 Demz 2016-03-06 02:39:36 EST
Created attachment 1133437 [details]
File: namespaces
Comment 11 Demz 2016-03-06 02:39:40 EST
Created attachment 1133438 [details]
File: open_fds
Comment 12 Demz 2016-03-06 02:39:43 EST
Created attachment 1133439 [details]
File: proc_pid_status
Comment 13 Demz 2016-03-06 02:39:45 EST
Created attachment 1133440 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:56:41 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 14:15:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.